section:not(:first-of-type) {
    padding-top: 80px;
}
section:first-of-type {
    padding-top: 40px;
}
.container {
    width: 1200px;
    margin: 0px auto;
    background: #ffffff;
}
@media (max-width: 1181px) {
    .container {
        width: 80%;
    }
}
@media (max-width: 991px) {
    .container {
        width: 80%;
    }
}

.btn {
    background: #333333;
    color: #ffffff;
    padding: 20px;
}
.btn:hover {
    background: #666666;
}

.section-title {
    font-size: 40px;
    padding-bottom: 20px;
    color: #333333;
}

/* Header */
header {
    position: -webkit-sticky;
    position: sticky;
    top: 0px;
    height: 80px;
    background-color: #ffffff;
    z-index: 9;
}

.header-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 15px;
}
.shadow {
    background: rgb(243,243,243);
    background: linear-gradient( 0deg , rgba(243,243,243,0) 0%, rgba(241,241,241,1) 100%);
    height: 20px;
    position: fixed;
    top: 80px;
    width: 100%;
    z-index: 9;
}

.main-logo img {
    height: 50px;
}

/* Menu */
.navigation-menu {
    display: flex;
    justify-content: space-between;
}
@media (max-width: 991px) {
    .navigation-menu {
        display: none;
    }
    .navigation-menu.open {
        display: flex;
        flex-direction: column;
        position: absolute;
        width: 100vw;
        top: 0;
        left: 0;
        background-color: #ffffff;
    }
}
.menu-wrapper {
    display: flex;
    align-items: center;
}
.menu {
    display: flex;
    height: 100%;
}
@media (max-width: 991px) {
    .menu {
        flex-direction: column;
        width: 100%;
    }
}
.menu-item {
    margin-right: 10px;
    display: flex;
    align-items: center;
    padding: 10px;
}
@media (max-width: 991px) {
    .menu-item {
        margin: 0;
        justify-content: center;
        padding: 30px;
    }
}
.menu-item:hover {
    background-color: #666666;
}
.menu-item:hover a {
    color: #ffffff;
}
.menu-item:last-of-type {
    margin-right: 0px;
}

.cart {
    background-color: #333333;
    color: #ffffff;
    margin-left: 30px;
    display: flex;
    padding: 10px 20px;
    position: relative;
}
@media (max-width: 991px) {
    .cart {
        margin-left: 0;
        justify-content: center;
        padding: 30px;
    }
}
.cart .cart-icon {
    width: 20px;
    margin-right: 10px;
}

.cart-content {
    position: absolute;
    top: 41px;
}
.cart-content li {
    background-color: #666666;
    color: #ffffff;
    padding: 10px;
}
.cart-content li img {
    width: 100%;
}
@media (max-width: 991px) {
    .btn-menu {
        width: 22px;
        height: 15px;
        /*float: right;*/
        display: block;
        cursor: pointer;
        /*margin-top: 28px;*/
        position: relative;
        -webkit-transition: all .2s linear 0s;
        transition: all .2s linear 0s;
        /*right: -30px;*/
    }

    .scrolled .btn-menu {
        /*margin-top: 20px;*/
    }

    .btn-menu span {
        width: 50%;
        opacity: 1;
        height: 3px;
        display: block;
        position: absolute;
        background-color: #000;
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out 0s;
        transition: .25s ease-in-out 0s;
    }

    .btn-menu span:nth-child(1),
    .btn-menu span:nth-child(2) {
        top: 0;
    }

    .btn-menu span:nth-child(3),
    .btn-menu span:nth-child(4) {
        top: 6px;
    }

    .btn-menu span:nth-child(5),
    .btn-menu span:nth-child(6) {
        top: 12px;
    }

    .btn-menu span:nth-child(odd) {
        left: 0;
        border-radius: 2px 0 0 2px;
    }

    .btn-menu span:nth-child(even) {
        left: 50%;
        border-radius: 0 2px 2px 0;
    }

    .btn-menu.open span:nth-child(1) {
        top: 3px;
        left: 3px;
    }

    .btn-menu.open span:nth-child(2) {
        top: 3px;
        left: calc(50% - 2px);
    }

    .btn-menu.open span:nth-child(3) {
        left: -50%;
        opacity: 0;
    }

    .btn-menu.open span:nth-child(4) {
        left: 100%;
        opacity: 0;
    }

    .btn-menu.open span:nth-child(5) {
        top: 9px;
        left: 3px;
    }

    .btn-menu.open span:nth-child(6) {
        top: 9px;
        left: calc(50% - 2px);
    }

    .btn-menu.open span:nth-child(1),
    .btn-menu.open span:nth-child(6) {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .btn-menu.open span:nth-child(2),
    .btn-menu.open span:nth-child(5) {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
}

/* Main slider */
.slider {
    display: flex;
    justify-content: space-between;
    /*height: 300px;*/
}
@media (max-width: 991px) {
    .slider {
        flex-direction: column;
    }

}

.slider .slide {
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.slider .slide h2,
.slider .slide p {
    color: #ffffff;
    font-size: 25px;
    text-align: center;
}

.slider .big {
    margin-right: 10px;
    width: 66.9%;
    position: relative;
}
@media (max-width: 991px) {
    .slider .big {
        width: 100%;
        height: 250px;
        margin-bottom: 10px;
    }
}

.slider .small {
    display: flex;
    flex-direction: column;
    width: 33%;
}
@media (max-width: 991px) {
    .slider .small {
        width: 100%;
        flex-direction: row;
    }
}

.slider .small-inner {
    height: 250px;
}
@media (max-width: 991px) {
    .slider .small-inner {
        width: 50%;
    }
}
.slider .small-inner:last-of-type {
    margin-top: 10px;
}
@media (max-width: 991px) {
    .slider .small-inner:last-of-type {
        margin-top: 0px;
        margin-left: 10px;
    }
}
.slider .navigation {
    position: absolute;
    bottom: 20px;
    right: 20px;
}
.slider .navigation a {
    text-decoration: none;
    display: inline-block;
    padding: 8px 16px;
}

.slider .navigation a:hover {
    background-color: #ddd;
    color: #333333;
}

.slider .navigation .previous {
    background-color: #f1f1f1;
    color: #333333;
}

.slider .navigation .next {
    background-color: #f1f1f1;
    color: #333333;
}

/* Proofpoints */
.proofpoints {
    display: flex;
    justify-content: space-between;
    background-color: #666666;
}
.proofpoints > div {
    padding: 20px;
    display: flex;
    width: 25%;
}
@media (max-width: 991px) {
    .proofpoints {
        flex-wrap: wrap;
    }
    .proofpoints > div {
        width: 50%;
    }
}
@media (max-width: 767px) {
    .proofpoints > div {
        width: 100%;
    }
}
.proofpoints img {
    width: 50px;
    margin-right: 10px;
}
.proofpoints div > * {
    color: #ffffff;
}

/* Product listing home */
.products-head {
    display: flex;
    justify-content: space-between;
    padding-bottom: 20px;

}
@media (max-width: 767px) {
    .products-head {
       flex-direction: column;
    }
}
.products-head .navigation a {
    text-decoration: none;
    display: inline-block;
    padding: 8px 16px;
}
.products-head .navigation a:hover {
    background-color: #ddd;
    color: #333333;
}
.products-head .navigation .previous {
    background-color: #f1f1f1;
    color: #333333;
}
.products-head .navigation .next {
    background-color: #f1f1f1;
    color: #333333;
}
.products {
    display: flex;
    flex-wrap: wrap;
}
.products .product {
    flex: 1 0 21%;
    margin-right: 10px;
    margin-bottom: 10px;
    height: 400px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    border: 1px solid #666666;
    padding: 10px;
}
@media (max-width: 991px) {
    .products .product {
        flex: 1 0 35%;
        height: 400px;
    }
}
@media (max-width: 767px) {
    .products .product {
        height: 340px;
    }
}
@media (max-width: 575px) {
    .products .product {
        height: 310px;
    }
}
.products .product:nth-of-type(4n) {
    margin-right: 0px;
}
@media (max-width: 991px) {
    .products .product:nth-of-type(2n) {
        margin-right: 0px;
    }
}
.products .product h2 {
    text-align: center;
}
.products .product p {
    font-weight: 700;
    font-size: 22px;
}
.products .product > div {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.products .product .add-cart-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.products .product a.add-cart {
    /*width: 100%;*/
    text-align: center;
    /*margin-top: 10px;*/
}
/* Product on hover */
/* Remove class test-hover from declaration */
.products .product.test-hover:hover {
    height: 500px;
}
.products .product.test-hover .hover {
    display: none;
}
.products .product.test-hover:hover .hover {
    display: block;
}
.products .product.test-hover .default {
    display: block;
}
.products .product.test-hover:hover .default {
    display: none;
}
.products .product .counter-wrapper {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.products .product.test-hover:hover .counter-wrapper {
    width: 100%;
}
.counter span {
    background: #EFEFEF;
    padding: 10px;
}
.counter .counter-action {
    cursor: pointer;
}

/* Jumbotron */
.jumbo {
    position: relative;
    /*height: 300px;*/
}
#jumbo-video {
    /*position: absolute;*/
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 70%;
}
@media (max-width: 991px) {
    #jumbo-video {
        width: 100%;
    }
}

.jumbo .content {
    position: absolute;
    bottom: 4px;
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
    width: 100%;
    padding: 20px;
    text-align: center;
    height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
@media (max-width: 575px) {
    .jumbo .content {
        height: 170px;
    }
}
.jumbo .content h1 {
    padding-bottom: 20px;
}
.jumbo .content a,
.jumbo .content h1 {
    color: #ffffff;
}

/* Contact */
.contact {
    background-color: #EFEFEF;
    padding: 40px;
    text-align: center;
}
.contact form input,
.contact form textarea {
    border: 1px solid #666666;
    margin-bottom: 20px;
    padding: 5px;
}
.contact form {
    display: flex;
    flex-direction: column;
    padding-top: 20px;
}
.contact form .row {
    display: flex;
}
@media (max-width: 575px) {
    .contact form .row {
        flex-direction: column;
    }
}
.contact form .row input {
    width: 33%;
    margin-right: 10px;
}
@media (max-width: 575px) {
    .contact form .row input {
        margin-right: 0px;
        width: 100%;
    }
}
.contact form .row input:last-of-type {
    margin-right: 0px;
}
.contact form input[type=submit] {
    cursor: pointer;
    background: #666666;
    color: #ffffff;
    align-self: center;
    width: 15%;
    margin-bottom: 0px;
}
.contact form input[type=submit]:hover {
    background: #333333;
}
@media (max-width: 575px) {
    .contact form input[type=submit] {
        width: 50%;
    }
}

/* Testimonials */
.card-wrapper {
    display: flex;
    padding-top: 20px;
}
@media (max-width: 991px) {
    .card-wrapper {
        flex-direction: column;
    }
}
.card-wrapper .card {
    padding: 20px;
    width: 25%;
    border: 1px solid #666666;
}
.card-wrapper .card:not(:last-of-type) {
    margin-right: 20px;
}
@media (max-width: 991px) {
    .card-wrapper .card {
        width: 100%;
    }
    .card-wrapper .card:not(:last-of-type) {
        margin-right: 0px;
        margin-bottom: 20px;
    }
}
.card-wrapper .card .author {
    font-style: italic;
    padding-top: 20px;
}
.stars {
    display: flex;
    justify-content: flex-start !important;
    padding-bottom: 20px;
}
.stars img {
    width: 20px;
}

    /* Footer */
footer {
    background-color: #666666;
    margin-top: 80px;
}
footer .top-info {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #666666;
    padding: 10px 0px;
}
@media (max-width: 575px) {
    footer .top-info {
        flex-direction: column;
    }
    footer .top-info > div:first-of-type {
        margin-top: 17px;
    }
    footer .top-info > div {
        margin: 10px 0;
    }
}
footer .top-info div,
footer .top-info a {
    color: #EFEFEF;
}
footer .top-info .social {
    flex-grow: 2;
    text-align: center;
}
footer .top-info img {
    width: 100px;
}
footer .bottom-info {
    background-color: #333333;
    text-align: center;
    padding: 20px 0px;
}
footer .bottom-info p {
    color: #EFEFEF;
}
footer .bottom-info form {
    padding: 10px 0px;
}
footer .bottom-info form input[type=email] {
    background-color: #EFEFEF;
    padding: 5px;
}
footer .bottom-info form input[type=submit] {
    padding: 5px;
    cursor: pointer;
    background: #999999;
}
footer .bottom-info form input[type=submit]:hover {
    background: #666666;
}


/* Order */
.summary .summary-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #d6d4d4;
    margin-bottom: 40px;
}
@media (max-width: 991px) {
    .summary .summary-title h2 {
        font-size: 30px;
    }
    .summary .summary-title div {
        font-size: 14px;
    }
}
@media (max-width: 575px) {
    .summary .summary-title {
        flex-direction: column;
    }
}

.order-table {
    display: flex;
    flex-direction: column;
}
@media (max-width: 1199px) {
    .order-table .hide-mobile {
        display: none !important;
    }
}
@media (min-width: 1199px) {
    .order-table .hide-large {
        display: none !important;
    }
}
@media (max-width: 1199px) {
    .order-table .top {
        border: 1px solid #d6d4d4;
    }
}

.order-table div {
    font-size: 14px;
}

.order-table form input {
    border: 1px solid #d6d4d4
}

.order-table .header {
    background-color: #FBFBFB;
}

.order-table .top .header,
.order-table .top .table-product {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
@media (max-width: 1199px) {
    .order-table .top .table-product {
        flex-wrap: wrap;
    }
}
.text-left {
    text-align: left;
}
.text-center {
    text-align: center;
}
.text-right {
    text-align: right;
}

.order-table .image {
    width: 10%;
    border: 1px solid #d6d4d4;
    align-self: stretch;
}
@media (max-width: 1199px) {
    .order-table .image {
        width: 20%;
        border: 0;
    }
}
.order-table .description {
    width: 40%;
    border: 1px solid #d6d4d4;
    align-self: stretch;
}
@media (max-width: 1199px) {
    .order-table .description {
        width: 80%;
        border: 0;
    }
}
.order-table .description div {
    font-size: 18px;
}
.order-table .description span {
    font-size: 10px;
}
.order-table .availability {
    width: 10%;
    border: 1px solid #d6d4d4;
    align-self: stretch;
}
.order-table .availability span {
    padding: 6px 10px;
    background-color: #55c65e;
    border: 1px solid #36943e;
    font-weight: bold;
    line-height: 1;
    color: #fff;
}
.order-table .unit-price {
    width: 12%;
    border: 1px solid #d6d4d4;
    align-self: stretch;
}
@media (max-width: 1199px) {
    .order-table .unit-price {
        width: 30%;
        border: 0;
    }
}
@media (max-width: 575px) {
    .order-table .unit-price {
        width: 27%;
    }
}
.order-table .delete {
    width: 3%;
    border: 1px solid #d6d4d4;
    align-self: stretch;
}
@media (max-width: 1199px) {
    .order-table .delete {
        width: 5%;
        border: 0;
    }
}
@media (max-width: 767px) {
    .order-table .delete {
        width: 10%;
    }
}
@media (max-width: 575px) {
    .order-table .delete {
        width: 15%;
    }
}
.order-table .total {
    width: 25%;
    border: 1px solid #d6d4d4;
    align-self: stretch;
}
@media (max-width: 1199px) {
    .order-table .total {
        width: 65%;
        border: 0;
    }
}
@media (max-width: 767px) {
    .order-table .total {
        width: 30%;
    }
}
@media (max-width: 575px) {
    .order-table .total {
        width: 58%;
    }
}
.order-table .top .header > div {
    border-bottom: 0;
    border-right: 0;
    font-weight: bold;
}
.order-table .top .header > div:last-of-type {
    border-right: 1px solid #d6d4d4;
}
.order-table .top .table-product > div {
    position: relative;
    height: 100px;
}
.order-table .top .table-product > div > div {
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: calc(100% - 20px);
}
.order-table .top .table-product > div:not(:last-of-type) {
    border-right: 0;
}
.order-table .top .header > div,
.order-table .top .table-product > div {
    padding: 10px;
 }


.order-table .bottom {
    display: flex;
    background-color: #FBFBFB;
    justify-content: space-between;
}
@media (max-width: 1199px) {
    .order-table .bottom {
        flex-direction: column;
    }
}

@media (max-width: 1199px) {
    .order-table .bottom > div {
        width: 100% !important;
    }
}
.order-table .bottom > div {
    /*padding: 10px;*/
    /*width: 50%;*/
}

.order-table .bottom .vouchers {
    width: calc(50% + 1px);
    border: 1px solid #d6d4d4;
    border-top: 0;
}
.order-table .bottom .data {
    width: calc(50% - 1px);
    border-right: 1px solid #d6d4d4;
    border-bottom: 1px solid #d6d4d4;
    display: flex;
    flex-direction: column;
}
@media (max-width: 1199px) {
    .order-table .bottom .data {
        border: 1px solid #d6d4d4;
        border-top: 0;
    }
}

.order-table .data-row {
    display: flex;
}

.order-table .data-row > div {
    width: 50%;
    border-bottom: 1px solid #d6d4d4;
    text-align: right;
    padding: 10px;
    font-size: 14px;
}
.order-table .data-row:last-of-type > div {
    border-bottom: 0;
}
.order-table .data-row > div:first-of-type {
    border-right: 1px solid #d6d4d4;
    width: calc(50% + 1px);
    font-weight: bold;
}
.order-table .data-row > div:last-of-type {
    width: calc(50% - 1px);
}
.order-table .data-row.total-row div {
    font-size: 18px;
}
.order-table .data-row .total-sum {
    background-color: #ffffff;
    font-weight: bold;
}

.order-table .vouchers {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 10px;
}
.order-table .vouchers p {
    font-weight: bold;
    margin-bottom: 20px;

}
.order-table .vouchers form input {
    margin-right: 10px;
}
@media (max-width: 575px) {
    .order-table .vouchers form input {
        width: 170px;
    }
}
.order-table .vouchers form {
    display: flex;
    align-items: center;
}
.order-table .vouchers form .submit {
    color: #fff;
    background: #6f6f6f;
    border: 1px solid;
    border-color: #666666 #5f5f5f #292929 #5f5f5f;
    cursor: pointer;
    align-self: stretch;
}

.summary .summary-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 40px;
}

.summary .summary-footer a {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
@media (max-width: 575px) {
    .summary .summary-footer a {
        font-size: 14px;
    }
}

.summary .summary-footer .back {
    font-weight: bold;
}
.summary .summary-footer .back:hover {
    color: #515151;;
}
.summary .summary-footer .back .chevron {
    margin-right: 5px;
}

.summary .summary-footer .continue {
    font-weight: bold;
    background: #43b754;
    color: #fff;
    border-radius: 4px;
    padding: 11px 15px 10px 15px;
}
.summary .summary-footer .continue .chevron {
    margin-left: 5px;
}
.summary .summary-footer .continue:hover {
    background: #3aa04c;
}

.summary .summary-footer .chevron {
    width: 20px;
}



ul.step {
    margin-bottom: 30px;
    overflow: hidden
}

@media (min-width: 768px) {
    ul.step {
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px
    }
}

ul.step li {
    float: left;
    width: 20%;
    text-align: left;
    border: 1px solid;
    border-top-color: #cacaca;
    border-bottom-color: #9a9a9a;
    border-right-color: #b7b7b7;
    border-left-width: 0
}

@media (max-width: 767px) {
    ul.step li {
        width: 100%;
        border-left-width: 1px
    }
}

ul.step li a, ul.step li span, ul.step li.step_current span, ul.step li.step_current_end span {
    display: block;
    padding: 13px 10px 14px 13px;
    color: #333;
    font-size: 17px;
    line-height: 21px;
    font-weight: bold;
    text-shadow: 1px 1px white;
    position: relative
}

@media (max-width: 992px) {
    ul.step li a, ul.step li span, ul.step li.step_current span, ul.step li.step_current_end span {
        font-size: 15px
    }
}

@media (min-width: 992px) {
    ul.step li a:after, ul.step li span:after, ul.step li.step_current span:after, ul.step li.step_current_end span:after {
        content: ".";
        position: absolute;
        top: 0;
        right: -31px;
        z-index: 0;
        text-indent: -5000px;
        display: block;
        width: 31px;
        height: 52px;
        margin-top: -2px
    }
}

ul.step li a:focus, ul.step li span:focus, ul.step li.step_current span:focus, ul.step li.step_current_end span:focus {
    text-decoration: none;
    outline: none
}

ul.step li.first {
    border-left-width: 1px;
    border-left-color: #b7b7b7
}

@media (min-width: 768px) {
    ul.step li.first {
        -moz-border-radius-topleft: 4px;
        -webkit-border-top-left-radius: 4px;
        border-top-left-radius: 4px;
        -moz-border-radius-bottomleft: 4px;
        -webkit-border-bottom-left-radius: 4px;
        border-bottom-left-radius: 4px
    }
}

ul.step li.first span, ul.step li.first a {
    z-index: 5;
    padding-left: 13px !important
}

@media (min-width: 768px) {
    ul.step li.first span, ul.step li.first a {
        -moz-border-radius-topleft: 4px;
        -webkit-border-top-left-radius: 4px;
        border-top-left-radius: 4px;
        -moz-border-radius-bottomleft: 4px;
        -webkit-border-bottom-left-radius: 4px;
        border-bottom-left-radius: 4px
    }
}

ul.step li.second span, ul.step li.second a {
    z-index: 4
}

ul.step li.third span, ul.step li.third a {
    z-index: 3
}

ul.step li.four span, ul.step li.four a {
    z-index: 2
}

ul.step li.last span {
    z-index: 1
}

@media (min-width: 768px) {
    ul.step li.last {
        -moz-border-radius-topright: 4px;
        -webkit-border-top-right-radius: 4px;
        border-top-right-radius: 4px;
        -moz-border-radius-bottomright: 4px;
        -webkit-border-bottom-right-radius: 4px;
        border-bottom-right-radius: 4px
    }

    ul.step li.last span {
        -moz-border-radius-topright: 4px;
        -webkit-border-top-right-radius: 4px;
        border-top-right-radius: 4px;
        -moz-border-radius-bottomright: 4px;
        -webkit-border-bottom-right-radius: 4px;
        border-bottom-right-radius: 4px
    }
}

ul.step li.step_current {
    font-weight: bold;
    background: #42b856;
    background-image: -webkit-gradient(linear, left 0, left 100%, from(#42b856), to(#43ab54));
    background-image: -webkit-linear-gradient(top, #42b856, 0%, #43ab54, 100%);
    background-image: -moz-linear-gradient(top, #42b856 0, #43ab54 100%);
    background-image: linear-gradient(to bottom, #42b856 0, #43ab54 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF42B856', endColorstr='#FF43AB54', GradientType=0);
    border-color: #399b49 #51ae5c #208931 #369946
}

ul.step li.step_current span {
    color: #fff;
    text-shadow: 1px 1px #208931;
    border: 1px solid;
    border-color: #73ca77 #74c776 #74c175 #74c776;
    position: relative
}

@media (min-width: 992px) {
    ul.step li.step_current span {
        padding-left: 38px
    }

    ul.step li.step_current span:after {
        background: url(https://gudadrum.net/themes/default-bootstrap/css/../img/order-step-a.png) right 0 no-repeat
    }
}

ul.step li.step_current_end {
    font-weight: bold
}


ul.step li.step_todo {
    background: #f7f7f7;
    background-image: -webkit-gradient(linear, left 0, left 100%, from(#f7f7f7), to(#ededed));
    background-image: -webkit-linear-gradient(top, #f7f7f7, 0%, #ededed, 100%);
    background-image: -moz-linear-gradient(top, #f7f7f7 0, #ededed 100%);
    background-image: linear-gradient(to bottom, #f7f7f7 0, #ededed 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF7F7F7', endColorstr='#FFEDEDED', GradientType=0)
}

ul.step li.step_todo span {
    display: block;
    border: 1px solid;
    border-color: #fff;
    color: #333;
    position: relative
}

@media (min-width: 992px) {
    ul.step li.step_todo span {
        padding-left: 38px
    }

    ul.step li.step_todo span:after {
        background: url(https://gudadrum.net/themes/default-bootstrap/css/../img/order-step-current.png) right 0 no-repeat
    }
}

ul.step li.step_done {
    border-color: #666666 #5f5f5f #292929 #5f5f5f;
    background: #727171;
    background-image: -webkit-gradient(linear, left 0, left 100%, from(#727171), to(#666666));
    background-image: -webkit-linear-gradient(top, #727171, 0%, #666666, 100%);
    background-image: -moz-linear-gradient(top, #727171 0, #666666 100%);
    background-image: linear-gradient(to bottom, #727171 0, #666666 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF727171', endColorstr='#FF666666', GradientType=0)
}

ul.step li.step_done a {
    color: #fff;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.3);
    border: 1px solid;
    border-color: #8b8a8a;
}

@media (min-width: 992px) {
    ul.step li.step_done a {
        padding-left: 38px;
    }

    ul.step li.step_done a:after {
        background: url(https://gudadrum.net/themes/default-bootstrap/css/../img/order-step-done.png) right 0 no-repeat
    }
}

@media (min-width: 992px) {
    ul.step li.step_done.step_done_last a:after {
        background: url(https://gudadrum.net/themes/default-bootstrap/css/../img/order-step-done-last.png) right 0 no-repeat
    }
}

@media (min-width: 992px) {
    ul.step li#step_end span:after {
        display: none;
    }
}

ul.step li.step_current span em {
    color: #fff;
}

ul.step li em {
    font-style: normal;
    font-weight: bold;
}

@media (min-width: 768px) and (max-width: 991px) {
    ul.step li em {
        display: none;
    }
}



.breadcrumb {
    display: inline-block;
    padding: 0 11px;
    border: 1px solid #d6d4d4;
    font-weight: bold;
    font-size: 12px;
    line-height: 24px;
    min-height: 6px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    overflow: hidden;
    margin-bottom: 16px;
    position: relative;
    z-index: 1;
    background-color: #f6f6f6;

}

.breadcrumb .navigation-pipe {
    width: 18px;
    display: inline-block;
    text-indent: -5000px
}

.breadcrumb a {
    display: inline-block;
    background: #fff;
    padding: 0 15px 0 22px;
    margin-left: -26px;
    position: relative;
    z-index: 2;
    color: #333
}

.breadcrumb a.home {
    font-size: 17px;
    color: #777777;
    width: 38px;
    text-align: center;
    padding: 0;
    margin: 0 0 0 -10px;
    -moz-border-radius-topleft: 3px;
    -webkit-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    -webkit-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;
    z-index: 99;
    line-height: 22px;
    display: inline-block;
    height: 25px
}

.breadcrumb a.home img {
    height: 15px;
    position: relative;
    top: 3px;
}

.breadcrumb a.home:before {
    border: none
}

.breadcrumb a:after {
    display: inline-block;
    content: ".";
    position: absolute;
    right: -10px;
    top: 3px;
    width: 18px;
    height: 18px;
    background: #fff;
    border-right: 1px solid #d6d4d4;
    border-top: 1px solid #d6d4d4;
    border-radius: 2px;
    text-indent: -5000px;
    z-index: -1;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.breadcrumb a:before {
    display: inline-block;
    content: ".";
    position: absolute;
    left: -10px;
    top: 3px;
    width: 18px;
    height: 18px;
    background: transparent;
    border-right: 1px solid #d6d4d4;
    border-top: 1px solid #d6d4d4;
    border-radius: 2px;
    text-indent: -5000px;
    z-index: -1;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.breadcrumb a:hover {
    color: #777777
}
